Announcement

Collapse
No announcement yet.

Installation geht nicht mehr

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation geht nicht mehr

    Kann jetzt Aurora gar nicht mehr installieren, am Ende wenn ich das .vap in VA importieren will, kommt diese Meldung:
    Er betrifft nur das 2.2 vap

    Error loading profile.data.
    [Fehler im XML-Dokument (2349,12).]
    Instanzvalidierungsfehler: 'ConditionElself' ist kein gültiger Wert für ActionTypeEnum.

    Was immer das auch bedeutet ...
    Last edited by Golem; 07-14-2017, 12:59 AM.

  • #2
    Hat sich erledigt, hatte vergessen VA upzudaten.

    Comment

    Working...
    X